<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction</title>
</head>
<body>
	<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ratione corporis explicabo nemo et consectetur neque laborum pariatur adipisci nihil, culpa officia molestiae, animi necessitatibus voluptate rerum assumenda asperiores, accusantium, quia.</p>
</body>
</html>